@media (max-width: 1200px) {
    #login-img {
        display: none;
    }
    #login-container {
        text-align: center;
    }
    #login-container #login-form {
        margin-top: 0 !important;
        margin-left: 0 !important;
        display: inline-block;
        float: none;
    }
}

@media (max-width: 768px){
    .col-sm-6{
        width: 100%;
    }
    #login-container {
	    padding-top: 90px !important;
		padding-bottom: 40px;
    }
    #intro-arrow-down {
	    display: none;
    }
}

@media (max-width: 540px) {
    #login-container #login-form {
        width: 100% !important;
        height: 100% !important;
        padding: 30px 12px 10px 12px !important;
    }
    #login-input-email {
        float: left;
    }
}

@media (max-width: 475px){
    #login-social a {
        width: 68% !important;
        margin-bottom: 15px;
        float: none !important;
    }

    #login-container #login-connecting {
        float: none !important;
    }
}

@media (max-width: 440px) {
    #login-container #login-form .row input {
        height: 48px;
        width: 100%;
        padding: 10px;
        color: hsl(0, 0%, 37%);
        border: 0;
    }
    #login-container #login-form #login-form-fields>div:first-child {
        margin-bottom: 15px !important;
    }
    #login-container #login-form p {
        margin-top: 0 !important;
    }
}

.btn-facebook {
    background: hsl(224, 44%, 51%);
    border-radius: 0;
    color: hsl(0, 0%, 100%);
}
.btn-facebook:hover, .btn-facebook:active, .btn-facebook:focus {
    color: hsl(0, 0%, 100%);
    background-color: hsl(220, 46%, 48%);
}
.btn-facebook:hover {
    color: hsl(0, 0%, 100%);
    background: linear-gradient(hsl(224, 59%, 60%), hsl(224, 42%, 49%));
    border-bottom-color: hsl(219, 48%, 41%);
    border-left-color: hsl(225, 39%, 47%);
    border-right-color: hsl(225, 39%, 47%);
    border-top-color: hsl(224, 47%, 55%);
    cursor: pointer;
}

/* LOGIN */
#logo-header {
	display: block !important;
}

#login-container {
    padding-top:140px;
}

#login-container #login-form {    
    display:inline-block;
    min-height: 400px;    
    width: 530px;
    margin-bottom: 100px;
    padding: 40px 55px 40px 55px;
    background-color: #2196F3;    
    opacity:0.95;
}

#login-container #login-form #login-form-title {
    font-size: 33px;
    color: #fff;
    text-align: center;
}

#login-container #login-form-subtitle {
	font-size: 16px;
	font-weight: 100;
	color: white;
	margin-bottom: 0;
}

#login-container #login-form .row input {
    height: 48px;
    width: 203px;
    padding: 10px;
    color: hsl(0, 0%, 37%);
    border: 0;
}

@media (max-width: 992px) {
   #login-container #login-form .row input {
    height: 48px;
    width: 100%;
    margin-top: 1em;
    padding: 10px;
    color: hsl(0, 0%, 37%);
    border: 0;
    } 
}

#icon-menu-container {
	display: none;
}

#login-container #login-form .row input:focus {
    outline: none;
}
#login-container #login-form #login-form-fields .input-right {
    float: right;
}
#login-container #login-form #login-form-fields > div:first-child {
    margin-bottom: 24px;
}
#login-container #login-form #login-form-fields .checkbox {
    color: #fff;
}
#login-container #login-form #login-form-fields .checkbox a {
    color: #fff;
    text-decoration: underline;
}

#login-container #login-form #login-form-fields #login-btn {
    height: 50px;
    width: 100%;
    color: hsl(0, 0%, 20%);
    border: 0;
    margin-top: 0;
}

#login-container #login-reset-link-container {
    margin-top: 25px;
    margin-bottom: 20px;
    text-align: center;
}

#login-container #login-reset-link-container a {
    text-decoration: none;
    color: white;
}

#login-container #login-social {
    margin-top: 30px;
}

#login-container #login-social a {
    display: inline-block;
    height: 50px;
    width: 200px;
    line-height: 50px;
    font-size: 13px;
    padding: 0 10px 0 10px;
    background-color: #fff;
    color: #000;
    border: 0;
    text-decoration: none;
    cursor: hand;
}

#login-container #login-social a img {
    margin-right: 7px;
    border-right: 1px solid #9e9e9e;
    padding-right: 10px;
}

#login-container #login-social-google {
    float: left;
}

#login-container #login-social-linkedin {
    float: right;
}

#login-container #login-img{    
    top:40px;    
}
#login-container .alert {
    margin-top: 20px;
}
.g-recaptcha {
    margin-bottom: 24px;
}
/* END login */